<?php

$translatemode = Yii::app()->user->translateMode ? "true" : "false";

cs()->registerScript('ContextHelp', "
        $(function() 
        {
            contextHelper = $.ContextHelp({
                translateMode:$translatemode
            });
        });", CClientScript::POS_END);  

echo CHtml::tag('div', array('class' => 'contextHelp-content'));

?>